echo '========================='
pushd in-the-news/show/
npx @marp-team/marp-cli@latest index.md
popd

echo '========================='
pushd what-is-new/show/
npx @marp-team/marp-cli@latest index.md
popd

echo '========================='
pushd todays-topic/show/
npx @marp-team/marp-cli@latest index.md
popd

echo '========================='
pushd it-came-from-the-fediverse/show/
npx @marp-team/marp-cli@latest index.md
popd

echo '========================='
pushd sysop-wants-to-chat/show/
npx @marp-team/marp-cli@latest index.md
popd

echo '========================='
pushd a-winner-is-you/show/
npx @marp-team/marp-cli@latest index.md
popd
